Jump to content

Redis error during update from 4.2.8 to 4.3.3


Recommended Posts

Good morning,

 

during the upgrade from 4.2.8 to 4.3.3 I receive this error:

QlY4pxq.png

now I can't restore the site and I can't skip this error.

How can I do? There is a way to disable Redis at this point in order to complete the upgrade?

I hope that someone can help us...

Thanks in advance

Link to comment
Share on other sites

3 hours ago, Optic14 said:

@VecchiaSignora it is very likely Redis has died and needs to be restarted from the command line, if you don’t know how to do this ask your host to assist.

As a workaround you can disable Redis caching by editing your constants.php file and removing the caching settings.

First try was the first thing we did, no result.

We fixed the problem with your workaround. Now all works fine. Thank you very much mate

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...